.desktop-nav a {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 5px;
}

.utility-card {
    background: 
        linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.9) 50%),
        url('/assets/img/hero.jpg') no-repeat;
    background-size: cover;
    background-position: top;
}

#our-mission {
  padding-top: 40px;
  padding-bottom: 40px;
}

.nav-item  {
    color: #FFF;
}

/* Garante que todos os ícones SVG do menu apareçam brancos */
.nav-item img, .mobile-nav .nav-item img {
    filter: brightness(0) invert(1);
}

.mobile-nav a {
    color: #FFF;
    display: flex;
    align-items: center;
    grid-gap: 5px;
}

.open {
    background-color: #352E38;
}

#result-content h3 {
    margin-top: 30px;
}

.menu-icon {
    color: #FFF;
}

iframe {
    border: 1px solid rgba(212, 175, 55, 0.2);
    border-radius: 10px;
}

.generator-icon img {
  width: 30px;
  height: 30px;
  stroke: #722F37;
}